Review system requirements for VIPRE’s all-in-one email security software. Note that the Exchange Server is not required if you are installing only the report and quarantine viewers.

VIPRE for Exchange 4.5

MICROSOFT EXCHANGE VERSIONS

  • Exchange 2016
  • Exchange 2013
  • Exchange 2010
  • Exchange 2007

ADDITIONAL REQUIREMENTS

  • CPU: 2GHz or higher with multiple cores
  • RAM: At least 1GB more than what is allocated for running Exchange .NET Framework 3.5
  • Browser: Internet Explorer 6.0 or higher for disclaimer editing
  • Additional Space: 100MB for installation (Quarantine store requires more space)

Note: VIPRE for Exchange 3.6 does not support Exchange 2003.
For Exchange 2003 installations, please use VIPRE Email Security for Exchange 3.5.

Product and company names are trademarks and registered trademarks of their respective owners.

VIPRE for Exchange 3.5

MICROSOFT WINDOWS 2003

  • Server Standard Edition
  • Enterprise Edition
  • Datacenter Edition
  • Small Business Server 2003

MICROSOFT EXCHANGE VERSIONS

  • Exchange 2003

REPORT AND QUARANTINE STORE VIEWER ONLY

  • Windows XP
  • Windows Vista
  • Windows 7
  • Windows 8
  • Windows Server 2003 x64
  • Windows Server 2003 R2 x64
  • Windows Server 2008 x64
  • Windows Server 2008 R2 x64
  • Windows Server 2012

OTHER REQUIREMENTS

  • .NET Framework 2.0 SP1
  • MDAC 2.8 SP1